/*-----------------------------------------------------------------------------------
	Broward Engineering
	About: Broward Engineering
	Author: Broward Engineering
	Version: 1.0
	Built with Blocs
-----------------------------------------------------------------------------------*/
body{
	margin:0;
	padding:0;
    background:#FFFFFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-container{overflow: hidden;} /* Prevents unwanted scroll space when scroll FX used. */
a,button{transition: background .3s ease-in-out;outline: none!important;} /* Prevent blue selection glow on Chrome and Safari */
a:hover{text-decoration: none; cursor:pointer;}
.scroll-fx-lock-init{position:fixed!important;top: 0;bottom: 0;left: 0;right: 0;z-index:99999;} /* ScrollFX Lock */
.blocs-grid-container{display: grid!important;grid-template-columns: 1fr 1fr;grid-template-rows: auto auto;column-gap: 1.5rem;row-gap: 1.5rem;} /* CSS Grid */


/* Preloader */

.page-preloader{position: fixed;top: 0;bottom: 0;width: 100%;z-index:100000;background:#FFFFFF url("img/pageload-spinner.gif") no-repeat center center;animation-name: preloader-fade;animation-delay: 2s;animation-duration: 0.5s;animation-fill-mode: both;}
.preloader-complete{animation-delay:0.1s;}
@keyframes preloader-fade {0% {opacity: 1;visibility: visible;}100% {opacity: 0;visibility: hidden;}}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 20px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
	position:relative;
}


/* Sizes */

.bloc-lg{
	padding:100px 20px;
}
.bloc-md{
	padding:50px 20px;
}
.bloc-sm{
	padding:20px;
}

/* = Full Width Blocs 
-------------------------------------------------------------- */

.full-width-bloc{
	padding-left:0;
	padding-right:0;
}
.full-width-bloc .row{
	margin-left:0;
	margin-right:0;
}
.full-width-bloc .container{
	width:100%;
	max-width:100%!important;
}
.full-width-bloc .carousel img{
	width:100%;
	height:auto;
}


/* Background Effects */

.parallax__container {
	clip: rect(0, auto, auto, 0);
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 100%;
	z-index:-1;
}
.parallax {
	position: fixed;
	top: 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	width: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}


/* Light theme */

.d-bloc .card,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
:where(.l-bloc) .bloc-link{
	fill:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .btn-wire,.d-bloc .card .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Correct Dropdown Links */

.d-bloc .dropdown-menu a, .l-bloc .dropdown-menu a,.d-bloc .dropdown-menu a:hover, .l-bloc .dropdown-menu a:hover{
	color:var(--bs-nav-link-hover-color);
}
/* Dividers */

.b-divider{
	border-top:1px solid rgba(0,0,0,.1);
	border-bottom:1px solid rgba(0,0,0,.1);
}


/* = NavBar
-------------------------------------------------------------- */

.navbar-dark .nav .dropdown-menu .nav-link{
	color: rgb(64, 64, 64);
}
/* = Sticky Nav
-------------------------------------------------------------- */

.sticky-bloc.sticky,.sticky-nav.sticky{
	position:fixed;
	z-index:1000;
	transition: all .2s ease-out;
}
.sticky-nav.sticky{
	box-shadow: 0 1px 2px rgba(0,0,0,.3);
}
/* Navbar Icon */
.svg-menu-icon{
	fill: none;
	stroke: rgba(0,0,0,0.5);
	stroke-width: 2px;
	fill-rule: evenodd;
}
.navbar-dark .svg-menu-icon{
	stroke: rgba(255,255,255,0.5);
}
.menu-icon-thin-bars{
	stroke-width: 1px;
}
.menu-icon-thick-bars{
	stroke-width: 5px;
}
.menu-icon-rounded-bars{
	stroke-width: 3px;
	stroke-linecap: round;
}
.menu-icon-filled{
	fill: rgba(0,0,0,0.5);
	stroke-width: 0px;
}
.navbar-dark .menu-icon-filled{
	fill: rgba(255,255,255,0.5);
}
.navbar-toggler-icon{
	background: none!important;
	pointer-events: none;
	width: 33px;
	height: 33px;
}
/* Handle Multi Level Navigation */
.dropdown-menu .dropdown-menu{
	border:none}
@media (min-width:576px){
	
.navbar-expand-sm .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-sm .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:768px){
	.navbar-expand-md .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-md .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:992px){
	.navbar-expand-lg .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-lg .dropdown-menu .submenu-left{
	right:100%;
	left:auto}
}
/* = Bric adjustment margins
-------------------------------------------------------------- */

.mg-clear{
	margin:0;
}

/* = Buttons
-------------------------------------------------------------- */

.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	fill:#FFF;
	background:rgba(0,0,0,.3);
}

.a-block{
	width:100%;
	text-align:left;
	display: inline-block;
}
.text-center .a-block{
	text-align:center;
}

/* = Icons
-------------------------------------------------------------- */
blocsicon{
	display:inline-block;
	width:100%;
}
blocsicon svg {
	width: 100%;
	 height: auto;
	 display: block;
}
.link-nested-icon, .text-nested-icon{
	width:20px;
	position:relative;
	top:-0.05em;
}
.text-nested-icon svg{
	display:inline-block;
}




/*
    Lists
*/

.list-horizontal-layout{
	padding-left:0px;
}

.list-horizontal-layout li{
	display:inline-block;
	margin:0 .5rem;
}

.list-is-0:not(.list-horizontal-layout):not(.navbar-nav) li{
	margin-bottom:0px!important;
}

.list-is-1:not(.list-horizontal-layout):not(.navbar-nav) li{
	margin-bottom:.25rem!important;
}

.list-is-2:not(.list-horizontal-layout):not(.navbar-nav) li{
	margin-bottom:.5rem!important;
}

.list-is-3:not(.list-horizontal-layout):not(.navbar-nav) li{
	margin-bottom:1rem!important;
}

.list-is-4:not(.list-horizontal-layout):not(.navbar-nav) li{
	margin-bottom:1.5rem!important;
}

.list-is-5:not(.list-horizontal-layout):not(.navbar-nav) li{
	margin-bottom:3rem!important;
}


/* --- Small (sm) --- */
@media (min-width: 576px) {
	
  .list-is-sm-0:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 0rem!important;
	 }
  .list-is-sm-1:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: .25rem!important;
	 }
  .list-is-sm-2:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: .5rem!important;
	 }
  .list-is-sm-3:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 1rem!important;
	 }
  .list-is-sm-4:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 1.5rem!important;
	 }
  .list-is-sm-5:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 3rem!important;
	 }
}

/* --- Medium (md) --- */
@media (min-width: 768px) {
	
  .list-is-md-0:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 0rem!important;
	 }
  .list-is-md-1:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: .25rem!important;
	 }
  .list-is-md-2:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: .5rem!important;
	 }
  .list-is-md-3:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 1rem!important;
	 }
  .list-is-md-4:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 1.5rem!important;
	 }
  .list-is-md-5:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 3rem!important;
	 }
}

/* --- Large (lg) --- */
@media (min-width: 992px) {
	
  .list-is-lg-0:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 0rem!important;
	 }
  .list-is-lg-1:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: .25rem!important;
	 }
  .list-is-lg-2:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: .5rem!important;
	 }
  .list-is-lg-3:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 1rem!important;
	 }
  .list-is-lg-4:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 1.5rem!important;
	 }
  .list-is-lg-5:not(.list-horizontal-layout):not(.navbar-nav) li {
	 margin-bottom: 3rem!important;
	 }
}

/* --- Clear Botton Margin on Last List Item --- */
[class*="list-is-"]:not(.list-horizontal-layout):not(.navbar-nav) li:last-child {
	margin-bottom: 0 !important;
}



/* --- Small (sm) --- */
@media (min-width: 576px) {
	
  .list-horizontal-layout.list-is-sm-0 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-sm-0 li {
	margin-left: 0rem !important;
	margin-right: 0rem !important;
}

  .list-horizontal-layout.list-is-sm-1 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-sm-1 li {
	margin-left: .25rem !important;
	margin-right: .25rem !important;
}

  .list-horizontal-layout.list-is-sm-2 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-sm-2 li {
	margin-left: .5rem !important;
	margin-right: .5rem !important;
}

  .list-horizontal-layout.list-is-sm-3 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-sm-3 li {
	margin-left: 1rem !important;
	margin-right: 1rem !important;
}

  .list-horizontal-layout.list-is-sm-4 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-sm-4 li {
	margin-left: 1.5rem !important;
	margin-right: 1.5rem !important;
}

  .list-horizontal-layout.list-is-sm-5 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-sm-5 li {
	margin-left: 3rem !important;
	margin-right: 3rem !important;
}

}

/* --- Medium (md) --- */
@media (min-width: 768px) {
	
  .list-horizontal-layout.list-is-md-0 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-md-0 li {
	margin-left: 0rem !important;
	margin-right: 0rem !important;
}

  .list-horizontal-layout.list-is-md-1 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-md-1 li {
	margin-left: .25rem !important;
	margin-right: .25rem !important;
}

  .list-horizontal-layout.list-is-md-2 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-md-2 li {
	margin-left: .5rem !important;
	margin-right: .5rem !important;
}

  .list-horizontal-layout.list-is-md-3 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-md-3 li {
	margin-left: 1rem !important;
	margin-right: 1rem !important;
}

  .list-horizontal-layout.list-is-md-4 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-md-4 li {
	margin-left: 1.5rem !important;
	margin-right: 1.5rem !important;
}

  .list-horizontal-layout.list-is-md-5 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-md-5 li {
	margin-left: 3rem !important;
	margin-right: 3rem !important;
}

}

/* --- Large (lg) --- */
@media (min-width: 992px) {
	
  .list-horizontal-layout.list-is-lg-0 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-lg-0 li {
	margin-left: 0rem !important;
	margin-right: 0rem !important;
}

  .list-horizontal-layout.list-is-lg-1 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-lg-1 li {
	margin-left: .25rem !important;
	margin-right: .25rem !important;
}

  .list-horizontal-layout.list-is-lg-2 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-lg-2 li {
	margin-left: .5rem !important;
	margin-right: .5rem !important;
}

  .list-horizontal-layout.list-is-lg-3 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-lg-3 li {
	margin-left: 1rem !important;
	margin-right: 1rem !important;
}

  .list-horizontal-layout.list-is-lg-4 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-lg-4 li {
	margin-left: 1.5rem !important;
	margin-right: 1.5rem !important;
}

  .list-horizontal-layout.list-is-lg-5 li,div:not(.blocsapp-special-menu) .navbar-nav.list-is-lg-5 li {
	margin-left: 3rem !important;
	margin-right: 3rem !important;
}

}

.list-horizontal-layout.list-is-0 li,.navbar-nav.list-is-0 li{
	margin-left:0px;
	margin-right:0px;
}

.list-horizontal-layout.list-is-1 li,.navbar-nav.list-is-1 li{
	margin-left:.25rem;
	margin-right:.25rem;
}

.list-horizontal-layout.list-is-2 li,.navbar-nav.list-is-2 li{
	margin-left:.5rem;
	margin-right:.5rem;
}

.list-horizontal-layout.list-is-3 li,.navbar-nav.list-is-3 li{
	margin-left:1rem;
	margin-right:1rem;
}

.list-horizontal-layout.list-is-4 li,.navbar-nav.list-is-4 li{
	margin-left:1.5rem;
	margin-right:1.5rem;
}

.list-horizontal-layout.list-is-5 li,.navbar-nav.list-is-5 li{
	margin-left:3rem;
	margin-right:3rem;
}


/* --- Clear Left and Right Margin on First and Horizontal Last List Item --- */
.list-horizontal-layout[class*="list-is-"] li:first-child,div:not(.blocsapp-special-menu) .navbar-nav[class*="list-is-"] li:first-child {
	margin-left: 0!important;
}

.list-horizontal-layout[class*="list-is-"] li:last-child,div:not(.blocsapp-special-menu) .navbar-nav[class*="list-is-"] li:last-child {
	margin-right: 0!important;
}


/* --- Prevent Spacing on Collapsed Menu and Special Menu Items --- */
.navbar:not(.navbar-expand-sm):not(.navbar-expand-md):not(.navbar-expand-lg):not(.navbar-expand-xl):not(.navbar-expand-xxl) [class*="list-is-"] li, blocsnav [class*="list-is-"] li{
	margin-left: 0;
	margin-right: 0;
}


@media (max-width: 991.98px) {
	
  .navbar-expand-lg [class*="list-is-"] li {
	margin-left: 0!important;
	margin-right: 0!important;
}

}

@media (max-width: 767.98px) {
	
  .navbar-expand-md [class*="list-is-"] li {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

}

@media (max-width: 575.98px) {
	
  .navbar-expand-sm [class*="list-is-"] li {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

}
	
/* = Cards
-------------------------------------------------------------- */
.card-sq, .card-sq .card-header, .card-sq .card-footer{
	border-radius:0;
}
.card-rd{
	border-radius:30px;
}
.card-rd .card-header{
	border-radius:29px 29px 0 0;
}
.card-rd .card-footer{
	border-radius:0 0 29px 29px;
}
/* = Masonary
-------------------------------------------------------------- */
.card-columns .card {
	margin-bottom: 0.75rem;
}
@media (min-width: 576px) {
	.card-columns {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	-webkit-column-gap: 1.25rem;
	-moz-column-gap: 1.25rem;
	column-gap: 1.25rem;
	orphans: 1;
	widows: 1;
}
.card-columns .card {
	display: inline-block;
	width: 100%;
}
}
/* = Classic Dividers
-------------------------------------------------------------- */
.divider-h{
	min-height: 1px;
	background-color:rgba(0,0,0,.2);
	margin: 20px 0;
}
.divider-half{
	width: 50%;
}
.dropdown-menu .divider-h{
	margin:0;
}



/* ScrollToTop button */

.scrollToTop{
	width:36px;
	height:36px;
	padding:5px;
	position:fixed;
	bottom:1rem;
	right:1rem;
	opacity:0;
	z-index:999999;
	transition: all .3s ease-in-out;
	pointer-events:none;
}
.showScrollTop{
	opacity: 1;
	pointer-events:all;
}
.scroll-to-top-btn-icon{
	fill: none;
	stroke: #fff;
	stroke-width: 2px;
	fill-rule: evenodd;
	stroke-linecap:round;
}

/* Horizontal Scroll Container */
.blocs-horizontal-scroll-container{
	position:relative;
}
.blocs-horizontal-scroll-area{
	display:flex;
	overflow-x:auto;
	align-items:flex-start;
	gap:20px;
	scrollbar-width: none;
	-ms-overflow-style: none;
}
.blocs-horizontal-scroll-area > *{
	flex-shrink:0;
	max-width:100%;
}
.blocs-horizontal-scroll-area::-webkit-scrollbar{
	display:none;
}
.blocs-horizontal-scroll-control{
	position:absolute;
	top:50%;
	transform:translateY(-50%);
	z-index:1;
	display:flex;
	text-align:center;
	border:0;
	margin:0 30px;
}
.blocs-scroll-control-next{
	right:0;
}
.blocs-round-btn{
	background:rgba(0,0,0,0.15);
	border-radius:100%;
	padding:12px;
	opacity:0;
	cursor:pointer;
	transform:scale(0.5);
	backdrop-filter:blur(20px);
	-webkit-backdrop-filter:blur(20px);
	transition:opacity .50s ease,transform .50s ease;
}
.blocs-horizontal-scroll-container:hover .blocs-round-btn,.blocs-horizontal-scroll-container.show-controls .blocs-round-btn{
	opacity:1;
	transform:scale(1.0);
}
.blocs-round-btn:active{
	background:rgba(0,0,0,0.3);
	transform:scale(0.9)!important;
	transition:transform .30s ease,background .50s ease;
}
.compact-blocs-controls .blocs-round-btn{
	padding:2px;
	width:30px;
	height: 30px;
}
.compact-blocs-controls .blocs-round-btn svg{
	width:14px;
	height:14px;
}
.compact-blocs-controls .blocs-horizontal-scroll-control{
	margin:0 20px;
}
.horizontal-scroll-icon{
	fill:none;
	stroke:#fff;
	stroke-width:4px;
	fill-rule:evenodd;
	stroke-linecap:round;
}
.hide-left-control > .blocs-scroll-control-prev, .hide-right-control > .blocs-scroll-control-next{
	opacity:0!important;
	pointer-events: none;
	transition:opacity .50s ease;
}
.show-controls:not(.hide-left-control) > .blocs-scroll-control-prev, .show-controls:not(.hide-right-control) > .blocs-scroll-control-next{
	opacity:1!important;
}
.show-controls.hide-left-control > .blocs-scroll-control-prev, .show-controls.hide-right-control > .blocs-scroll-control-next{
	opacity:0.4!important;
}
.blocs-horizontal-scroll-area img.lazyload{
	height:0;
}
.horizontal-scroll-v-t .blocs-horizontal-scroll-control{
	top:-40px;
}
.horizontal-scroll-v-b .blocs-horizontal-scroll-control{
	top:100%;
}
.horizontal-scroll-h-c .blocs-scroll-control-next{
	left:50%;
}
.horizontal-scroll-h-c .blocs-scroll-control-prev{
	right:50%;
}
.horizontal-scroll-h-l .blocs-scroll-control-next{
	left:60px;
}
.horizontal-scroll-h-l.compact-blocs-controls .blocs-scroll-control-next{
	left:40px;
}
.horizontal-scroll-h-r .blocs-scroll-control-prev{
	right:60px;
}
.horizontal-scroll-h-r.compact-blocs-controls .blocs-scroll-control-prev{
	right:40px;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,.btn,a{
	font-family:"Roboto";
}
.container{
	max-width:1140px;
}
.hero-header{
	font-size:170px;
	background-clip:text!important;
	-webkit-background-clip:text!important;
	background:linear-gradient(0deg, #BABABA 0%, #FFFFFF     54%);
	color:transparent!important;
	line-height:140px;
	letter-spacing:10px;
	font-weight:700;
}
.hero-row{
	margin-top:-30%;
}
.feature-icon{
	max-width:60px;
}
.uppercase-title{
	text-transform:uppercase;
	font-weight:700;
}
.primary-icon{
	fill:var(--swatch-var-4294)!important;
}
.hero-sub{
	text-shadow:0.00px -0.00px 7px #000000;
	font-family:"Lato";
	font-weight:300;
	font-size:54px;
	color:var(--swatch-var-4234)!important;
}
.large-icon{
	max-width:200px;
}
.white-icon{
	fill:var(--swatch-var-4234);
}
.feature-heading{
	font-size:60px;
	font-weight:700;
}
.sm-icon{
	max-width:30px;
}
.sm-icon-alt{
	max-width:38px;
}
.custom-btn{
	font-size:18px;
	font-weight:700;
	padding-left:30px;
	padding-right:30px;
	min-width:150px;
}
.info-text{
	font-size:24px;
}
.feature-heading-md{
	font-weight:700;
	font-size:38px;
}
.logo-style{
	font-family:"Roboto";
	font-weight:700;
	text-transform:uppercase;
	letter-spacing:6px;
}
.navbar-nav li a{
	font-family:"Roboto";
	font-weight:700;
	font-size:18px;
	color:var(--swatch-var-1523)!important;
}
.hero-top-fade::before{
	content:" ";
	position:absolute;
	top:0px;
	right:0px;
	bottom:0px;
	left:0px;
	background:linear-gradient(0deg, transparent 50%, var(--swatch-var-1523) 97%);
}
.heading-border{
	border-style:solid;
	border-color:var(--swatch-var-1672)!important;
	padding-left:10px;
	border-width:0px 0px 0px 6px;
}
.heading-shadow{
	text-shadow:0.00px -0.00px 15px rgba(0,0,0,0.60);
}
.hover-anim{
	transition:all 0.2s ease-in-out 0s;
}
.hover-anim:hover{
	transition:all 0.2s ease-in-out 0s;
	transform:scale(1.05);
}
.hover-grow{
	transition:all 0.3s ease-in-out 0s;
}
.hover-grow:hover{
	transition:all 0.3s ease-in-out 0s;
	transform:scale(1.05);
}
.image-container{
	overflow:hidden;
	max-width:100%;
}
.footer-link{
	transition:all 0.3s ease-in-out 0s;
}
.footer-link:hover{
	transform:scale(1.01);
	transition:all 0.3s ease-in-out 0s;
}
.navbar-nav li a:hover{
	transition:all 0.3s ease-in-out 0s;
	transform:scale(1.1);
	color:var(--swatch-var-1672)!important;
}
.light-divider{
	background-color:rgba(255,255,255,0.30);
}
.glass-card{
	backdrop-filter:blur(15px);
	-webkit-backdrop-filter:blur(15px);
	border-width:1px 1px 1px 1px;
	border-color:rgba(255,255,255,0.10)!important;
	border-style:solid;
	box-shadow:inset 0.00px 1.00px 0px rgba(255,255,255,0.27),0.00px 6.00px 25px rgba(0,0,0,0.50);
}
.custom-card{
	padding:30px 30px 30px 30px;
	border-radius:20px 20px 20px 20px;
}
.page-heading{
	font-size:100px;
	font-weight:bold;
}
.news-card{
	border-style:solid;
	border-width:1px 1px 1px 1px;
	padding:20px 20px 20px 20px;
	border-color:rgba(0,0,0,0.20)!important;
}
.news-grid{
	grid-template-columns:0.25fr 1fr;
	grid-template-rows:1fr;
}
.navbar-brand img{
	width:150px;
}
.link-style{
	font-family:"Ubuntu";
}
.sticky-navbar-brand-img{
	height:100px;
	width:120px;
}
.logo{
	width:150px;
	height:147px;
}
.menu-icon-0-hero-stroke{
	stroke:var(--swatch-var-1523)!important;
	fill:var(--swatch-var-1523)!important;
}
.svg-icon-fill{
	fill:var(--swatch-var-1523)!important;
	stroke:var(--swatch-var-1523)!important;
	background-color:var(--swatch-var-4234)!important;
}
.h6-style{
	line-height:15px;
	background-color:transparent;
	color:var(--swatch-var-807)!important;
}
.img-style{
	width:2000px;
	height:530px;
}
.navbar-logo{
	text-transform:none;
	text-decoration:none;
	font-size:20px;
}
.container-size{
	min-height:500px;
}
.transparency{
	opacity:100;
}
.hover{
	text-transform:none;
}
.nav-pos{
	z-index:1;
	top:30px;
}
.hover:hover{
	color:var(--swatch-var-1672)!important;
}
.hover-class:hover{
	color:var(--swatch-var-1672)!important;
}
.navbar-nav-li-a:hover{
	color:var(--swatch-var-1672)!important;
}
.blocs-card-width{
	width:45%;
	height:325px;
	align-items:center;
}
.container-div-min-height{
	min-height:312px;
}
.card-content{
	background-color:var(--swatch-var-4234);
	border-radius:28px 28px 28px 28px;
	padding:30px 30px 30px 30px;
}
.divider-background-color{
	background-color:var(--swatch-var-1523);
}
.block-height{
	height:800px;
}
.paragraph-text{
	font-size:18px;
	color:var(--swatch-var-1523)!important;
}
.footer-title{
	font-size:28px;
}
.menu-block-height{
	padding-bottom:-1000px;
}
.image-transparancy{
	background-image:url("img/pexels-lexovertoom-1109541.jpg");
	background-image: -webkit-image-set(url("img/pexels-lexovertoom-1109541.webp") 1x,
url("img/pexels-lexovertoom-1109541.webp") 2x);background-image: image-set(url("img/pexels-lexovertoom-1109541.jpg") 1x,
url("img/pexels-lexovertoom-1109541.jpg") 2x,url("img/pexels-lexovertoom-1109541.webp") 1x,
url("img/pexels-lexovertoom-1109541.webp") 2x);
}
.container-padding{
	padding:0px 0px 0px 0px;
}
.h3-style{
	font-size:24px;
}
.logo-size{
	height:147px;
	width:150px;
}
.list-item{
	color:var(--swatch-var-1523)!important;
}
.client-name{
	color:var(--swatch-var-1523)!important;
}
.project-description{
	color:var(--swatch-var-1523)!important;
}
.p-style{
	color:var(--swatch-var-1523)!important;
}
.form-label-style{
	color:var(--swatch-var-1523)!important;
}
.contact-text{
	color:var(--swatch-var-1523)!important;
}
.img-our-work-style{
	border-radius:0px 0px 0px 0px;
}
.address-text{
	margin-left:7px;
	margin-top:3px;
}
.h3-projects-style{
	width:100%;
}
.container-div-style{
	width:100%;
}
.h2-style{
	font-size:50px;
}
.h3-privacy-policy-style{
	font-size:30px;
}

/* = Colour
-------------------------------------------------------------- */

/* Swatch Variables */
:root{
	
	--swatch-var-4234:rgba(255,255,255,1.00);
	
	--swatch-var-1523:rgba(0,0,0,1.00);
	
	--swatch-var-5795:rgba(11,25,43,1.00);
	
	--swatch-var-4294:rgba(131,61,219,1.00);
	
	--swatch-var-6524:rgba(100,100,100,0.08);
	
	--swatch-var-1453:rgba(32,32,32,1.00);
	
	--swatch-var-716:rgba(200,200,200,1.00);
	
	--swatch-var-5251:rgba(0,0,0,0.16);
	
	--swatch-var-3032:rgba(200,100,100,1.00);
	
	--swatch-var-1672:rgba(225,38,0,1.00);
	
	--swatch-var-807:rgba(100,100,100,1.00);
	
	--swatch-var-616:rgba(200,100,0,1.00);
	
	--swatch-var-1669:rgba(212,63,78,1.00);
	
	--swatch-var-6018:rgba(223,223,223,1.00);
	
}


/* Background colour styles */

.bgc-4234{
	background-color:var(--swatch-var-4234);
}
.bgc-6018{
	background-color:var(--swatch-var-6018);
}

/* Text colour styles */

.tc-6524{
	color:var(--swatch-var-6524)!important;
}
.tc-1523{
	color:var(--swatch-var-1523)!important;
}
.tc-807{
	color:var(--swatch-var-807)!important;
}

/* Button colour styles */

.bgc-4234{
	background-color:var(--swatch-var-4234);
}
.tc-4234{
	color:var(--swatch-var-4234)!important;
}
.btn-c-4234,.btn-c-4234:focus{
	background:var(--swatch-var-4234);
	color:rgba(0,0,0,.5)!important;
	fill:rgba(0,0,0,.5);
}
.btn-c-4234:hover{
	background:#CCCCCC!important;
	color:rgba(0,0,0,.5)!important;
	fill:rgba(0,0,0,.5);
}
.wire-btn-c-4234{
	color:var(--swatch-var-4234)!important;
	border-color:var(--swatch-var-4234)!important;
	fill:var(--swatch-var-4234);
}
.ltc-4234{
	color:var(--swatch-var-4234)!important;
	fill:var(--swatch-var-4234);
}
.ltc-4234:hover{
	color:#CCCCCC!important;
	fill:var(--swatch-var-4234);
}
.icon-4234{
	color:var(--swatch-var-4234)!important;
	border-color:var(--swatch-var-4234)!important;
}
/**/.bgc-1523{
	background-color:var(--swatch-var-1523);
}
.tc-1523{
	color:var(--swatch-var-1523)!important;
}
.btn-c-1523,.btn-c-1523:focus{
	background:var(--swatch-var-1523);
	color:#FFFFFF!important;
	fill:#FFFFFF;
}
.btn-c-1523:hover{
	background:#000000!important;
	color:#FFFFFF!important;
	fill:#FFFFFF;
}
.wire-btn-c-1523{
	color:var(--swatch-var-1523)!important;
	border-color:var(--swatch-var-1523)!important;
	fill:var(--swatch-var-1523);
}
.ltc-1523{
	color:var(--swatch-var-1523)!important;
	fill:var(--swatch-var-1523);
}
.ltc-1523:hover{
	color:#000000!important;
	fill:var(--swatch-var-1523);
}
.icon-1523{
	color:var(--swatch-var-1523)!important;
	border-color:var(--swatch-var-1523)!important;
}
/**/.bgc-5795{
	background-color:var(--swatch-var-5795);
}
.tc-5795{
	color:var(--swatch-var-5795)!important;
}
.btn-c-5795,.btn-c-5795:focus{
	background:var(--swatch-var-5795);
	color:#FFFFFF!important;
	fill:#FFFFFF;
}
.btn-c-5795:hover{
	background:#000000!important;
	color:#FFFFFF!important;
	fill:#FFFFFF;
}
.wire-btn-c-5795{
	color:var(--swatch-var-5795)!important;
	border-color:var(--swatch-var-5795)!important;
	fill:var(--swatch-var-5795);
}
.ltc-5795{
	color:var(--swatch-var-5795)!important;
	fill:var(--swatch-var-5795);
}
.ltc-5795:hover{
	color:#000000!important;
	fill:var(--swatch-var-5795);
}
.icon-5795{
	color:var(--swatch-var-5795)!important;
	border-color:var(--swatch-var-5795)!important;
}
/**/.bgc-4294{
	background-color:var(--swatch-var-4294);
}
.tc-4294{
	color:var(--swatch-var-4294)!important;
}
.btn-c-4294,.btn-c-4294:focus{
	background:var(--swatch-var-4294);
	color:#FFFFFF!important;
	fill:#FFFFFF;
}
.btn-c-4294:hover{
	background:#500AA8!important;
	color:#FFFFFF!important;
	fill:#FFFFFF;
}
.wire-btn-c-4294{
	color:var(--swatch-var-4294)!important;
	border-color:var(--swatch-var-4294)!important;
	fill:var(--swatch-var-4294);
}
.ltc-4294{
	color:var(--swatch-var-4294)!important;
	fill:var(--swatch-var-4294);
}
.ltc-4294:hover{
	color:#500AA8!important;
	fill:var(--swatch-var-4294);
}
.icon-4294{
	color:var(--swatch-var-4294)!important;
	border-color:var(--swatch-var-4294)!important;
}
/**/.bgc-6524{
	background-color:var(--swatch-var-6524);
}
.tc-6524{
	color:var(--swatch-var-6524)!important;
}
.btn-c-6524,.btn-c-6524:focus{
	background:var(--swatch-var-6524);
	color:#FFFFFF!important;
	fill:#FFFFFF;
}
.btn-c-6524:hover{
	background:rgba(49,49,49,0.08)!important;
	color:#FFFFFF!important;
	fill:#FFFFFF;
}
.wire-btn-c-6524{
	color:var(--swatch-var-6524)!important;
	border-color:var(--swatch-var-6524)!important;
	fill:var(--swatch-var-6524);
}
.ltc-6524{
	color:var(--swatch-var-6524)!important;
	fill:var(--swatch-var-6524);
}
.ltc-6524:hover{
	color:rgba(49,49,49,0.08)!important;
	fill:var(--swatch-var-6524);
}
.icon-6524{
	color:var(--swatch-var-6524)!important;
	border-color:var(--swatch-var-6524)!important;
}
/**/.bgc-1453{
	background-color:var(--swatch-var-1453);
}
.tc-1453{
	color:var(--swatch-var-1453)!important;
}
.btn-c-1453,.btn-c-1453:focus{
	background:var(--swatch-var-1453);
	color:#FFFFFF!important;
	fill:#FFFFFF;
}
.btn-c-1453:hover{
	background:#000000!important;
	color:#FFFFFF!important;
	fill:#FFFFFF;
}
.wire-btn-c-1453{
	color:var(--swatch-var-1453)!important;
	border-color:var(--swatch-var-1453)!important;
	fill:var(--swatch-var-1453);
}
.ltc-1453{
	color:var(--swatch-var-1453)!important;
	fill:var(--swatch-var-1453);
}
.ltc-1453:hover{
	color:#000000!important;
	fill:var(--swatch-var-1453);
}
.icon-1453{
	color:var(--swatch-var-1453)!important;
	border-color:var(--swatch-var-1453)!important;
}
/**/.bgc-716{
	background-color:var(--swatch-var-716);
}
.tc-716{
	color:var(--swatch-var-716)!important;
}
.btn-c-716,.btn-c-716:focus{
	background:var(--swatch-var-716);
	color:rgba(0,0,0,.5)!important;
	fill:rgba(0,0,0,.5);
}
.btn-c-716:hover{
	background:#959595!important;
	color:rgba(0,0,0,.5)!important;
	fill:rgba(0,0,0,.5);
}
.wire-btn-c-716{
	color:var(--swatch-var-716)!important;
	border-color:var(--swatch-var-716)!important;
	fill:var(--swatch-var-716);
}
.ltc-716{
	color:var(--swatch-var-716)!important;
	fill:var(--swatch-var-716);
}
.ltc-716:hover{
	color:#959595!important;
	fill:var(--swatch-var-716);
}
.icon-716{
	color:var(--swatch-var-716)!important;
	border-color:var(--swatch-var-716)!important;
}
/**/.bgc-5251{
	background-color:var(--swatch-var-5251);
}
.tc-5251{
	color:var(--swatch-var-5251)!important;
}
.btn-c-5251,.btn-c-5251:focus{
	background:var(--swatch-var-5251);
	color:#FFFFFF!important;
	fill:#FFFFFF;
}
.btn-c-5251:hover{
	background:rgba(0,0,0,0.16)!important;
	color:#FFFFFF!important;
	fill:#FFFFFF;
}
.wire-btn-c-5251{
	color:var(--swatch-var-5251)!important;
	border-color:var(--swatch-var-5251)!important;
	fill:var(--swatch-var-5251);
}
.ltc-5251{
	color:var(--swatch-var-5251)!important;
	fill:var(--swatch-var-5251);
}
.ltc-5251:hover{
	color:rgba(0,0,0,0.16)!important;
	fill:var(--swatch-var-5251);
}
.icon-5251{
	color:var(--swatch-var-5251)!important;
	border-color:var(--swatch-var-5251)!important;
}
/**/.bgc-3032{
	background-color:var(--swatch-var-3032);
}
.tc-3032{
	color:var(--swatch-var-3032)!important;
}
.btn-c-3032,.btn-c-3032:focus{
	background:var(--swatch-var-3032);
	color:rgba(0,0,0,.5)!important;
	fill:rgba(0,0,0,.5);
}
.btn-c-3032:hover{
	background:#953131!important;
	color:rgba(0,0,0,.5)!important;
	fill:rgba(0,0,0,.5);
}
.wire-btn-c-3032{
	color:var(--swatch-var-3032)!important;
	border-color:var(--swatch-var-3032)!important;
	fill:var(--swatch-var-3032);
}
.ltc-3032{
	color:var(--swatch-var-3032)!important;
	fill:var(--swatch-var-3032);
}
.ltc-3032:hover{
	color:#953131!important;
	fill:var(--swatch-var-3032);
}
.icon-3032{
	color:var(--swatch-var-3032)!important;
	border-color:var(--swatch-var-3032)!important;
}
/**/.bgc-1672{
	background-color:var(--swatch-var-1672);
}
.tc-1672{
	color:var(--swatch-var-1672)!important;
}
.btn-c-1672,.btn-c-1672:focus{
	background:var(--swatch-var-1672);
	color:#FFFFFF!important;
	fill:#FFFFFF;
}
.btn-c-1672:hover{
	background:#AE0000!important;
	color:#FFFFFF!important;
	fill:#FFFFFF;
}

/* Link colour styles */

.ltc-4234{
	color:var(--swatch-var-4234)!important;
	fill:var(--swatch-var-4234);
}
.ltc-4234:hover{
	color:#CCCCCC!important;
	fill:var(--swatch-var-4234);
}
.ltc-1523{
	color:var(--swatch-var-1523)!important;
	fill:var(--swatch-var-1523);
}
.ltc-1523:hover{
	color:#000000!important;
	fill:var(--swatch-var-1523);
}

/* Bloc image backgrounds */


/* = Custom Bric Data
-------------------------------------------------------------- */



/* = Toggle Visibility
-------------------------------------------------------------- */

.toggled-item{transition: height 350ms ease-in-out, padding 350ms ease-in-out, opacity 350ms ease-in-out;overflow: hidden;}
.toggled-item-hidden{padding-top:0!important;padding-bottom:0!important;border-top:0!important;border-bottom:0!important;outline:0!important;opacity: 0;}
.object-hidden{display:none;}


/* = Bloc Padding Multi Breakpoint
-------------------------------------------------------------- */

@media (min-width: 576px) {
    .bloc-xxl-sm{padding:200px 20px;}
    .bloc-xl-sm{padding:150px 20px;}
    .bloc-lg-sm{padding:100px 20px;}
    .bloc-md-sm{padding:50px 20px;}
    .bloc-sm-sm{padding:20px;}
    .bloc-no-padding-sm{padding:0 20px;}
    .link-with-icon.text-sm-start,.link-with-icon.text-sm-left{justify-content: flex-start;}
    .link-with-icon.text-sm-center{justify-content: center;}
    .link-with-icon.text-sm-end,.link-with-icon.text-sm-right{justify-content: flex-end;}
}
@media (min-width: 768px) {
    .bloc-xxl-md{padding:200px 20px;}
    .bloc-xl-md{padding:150px 20px;}
    .bloc-lg-md{padding:100px 20px;}
    .bloc-md-md{padding:50px 20px;}
    .bloc-sm-md{padding:20px 20px;}
    .bloc-no-padding-md{padding:0 20px;}
    .link-with-icon.text-md-start,.link-with-icon.text-md-left{justify-content: flex-start;}
    .link-with-icon.text-md-center{justify-content: center;}
    .link-with-icon.text-md-end,.link-with-icon.text-md-right{justify-content: flex-end;}
}
@media (min-width: 992px) {
    .bloc-xxl-lg{padding:200px 20px;}
    .bloc-xl-lg{padding:150px 20px;}
    .bloc-lg-lg{padding:100px 20px;}
    .bloc-md-lg{padding:50px 20px;}
    .bloc-sm-lg{padding:20px;}
    .bloc-no-padding-lg{padding:0 20px;}
    .link-with-icon.text-lg-start,.link-with-icon.text-lg-left{justify-content: flex-start;}
    .link-with-icon.text-lg-center{justify-content: center;}
    .link-with-icon.text-lg-end,.link-with-icon.text-lg-right{justify-content: flex-end;}
}


/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media (max-width: 991px)
{
    .container{width:100%;}
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
}
@media (max-width: 767px)
{
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}


@media (max-width: 991px){
	.hero-header{
		font-size:150px;
	}
	.hero-sub{
		font-size:48px;
	}
	.news-grid{
		grid-template-rows:1fr;
		grid-template-columns:1fr;
	}
	.page-heading{
		font-size:80px;
	}
	.blocs-card-width{
		width:50%;
		height:400px;
		margin-top:25px;
	}
	.feature-heading{
	}
	.feature-heading-md{
		margin-top:20px;
	}
	.residential-project{
		text-align:center;
		width:725px;
	}
	.paragraph{
		left:200px;
		text-align:center;
	}
	.divider-background-color{
		margin-bottom:20px;
		margin-top:15px;
	}
	.contact-padding{
		margin-bottom:5px;
	}
	.paragraph-text{
		text-align:center;
		font-size:20px;
	}
	.list-item{
		margin-bottom:5px;
		font-size:15px;
	}
	.design-text{
		font-size:30px;
		margin-top:50px;
	}
	.title-text{
		font-size:40px;
	}
	.contact-text{
		font-size:15px;
	}
	.h6-style{
		font-size:15px;
	}
	.image-padding{
		margin-top:25px;
	}
	.project-name-text{
		text-align:center;
	}
	.client-name{
		text-align:center;
	}
	.project-description{
		text-align:center;
	}
	.container-div-min-height{
		height:450px;
	}
	.submit-button{
		margin-top:25px;
		margin-bottom:25px;
	}
	.img-style{
		width:1182px;
		height:330px;
	}
	.container-padding{
		padding:0px 0px 0px 0px;
	}
	.menu-icon-stroke{
		stroke:var(--swatch-var-1523)!important;
		fill:var(--swatch-var-1523)!important;
	}
	.item-spacing{
	}
	.button-padding{
		padding-left:25px;
	}
	.logo-size{
		height:147px;
		width:150px;
	}
	.navbar-brand img{
		height:120px;
		width:120px;
	}
	.h6-bloc-3-style{
		font-size:14px;
		text-align:center;
	}
	.h3-contact-style{
		font-size:24px;
	}
	
}

@media (max-width: 767px){
	.hero-header{
		font-size:120px;
		line-height:120px;
		letter-spacing:0px;
	}
	.hero-sub{
		font-size:38px;
	}
	.hero-top-fade::before{
		background:linear-gradient(0deg, transparent 33%, var(--swatch-var-1523) 94%);
		content:"";
	}
	.menu-icon-hero-stroke{
		stroke:var(--swatch-var-4234)!important;
		fill:var(--swatch-var-4234)!important;
	}
	.menu-icon-bloc-0-stroke{
		stroke:var(--swatch-var-4234)!important;
		fill:var(--swatch-var-4234)!important;
	}
	.page-heading{
		font-size:70px;
	}
	.menu-icon-0-stroke{
		stroke:var(--swatch-var-4234)!important;
		fill:var(--swatch-var-4234)!important;
	}
	.menu-icon-20299-stroke{
		stroke:var(--swatch-var-1523)!important;
		fill:var(--swatch-var-1523)!important;
	}
	.bottom-padding{
		padding-bottom:35px;
	}
	.blocs-card-width{
		width:75%;
		height:400px;
	}
	.feature-heading{
	}
	.list{
	}
	.list-item{
		margin-bottom:5px;
		font-size:15px;
	}
	.image-padding{
		margin-top:20px;
		margin-bottom:10px;
	}
	.container-div-min-height{
		height:450px;
		margin-top:50px;
	}
	.project-name-text{
		text-align:center;
	}
	.client-name{
		text-align:center;
	}
	.project-description{
		text-align:center;
	}
	.paragraph-text{
		text-align:center;
		font-size:15px;
	}
	.design-text{
		font-size:30px;
	}
	.feature-heading-md{
		margin-top:20px;
		text-align:center;
	}
	.contact-text{
		font-size:12px;
	}
	.title-text{
		font-size:40px;
	}
	.p-style{
		width:90%;
	}
	.submit-button{
		margin-top:25px;
		margin-bottom:25px;
	}
	.footer-title{
		font-size:25px;
	}
	.contact-padding{
	}
	.img-style{
		width:2000px;
		height:275px;
	}
	.button-padding{
		padding-left:25px;
	}
	.navbar-brand img{
		width:100px;
		height:100px;
	}
	.logo-size{
		background-size:auto auto;
	}
	.h6-bloc-3-style{
		font-size:14px;
	}
	.recapture-size{
		padding-left:15px;
	}
	.h6-style{
		font-size:12px;
	}
	.h3-contact-style{
		font-size:23px;
	}
	.menu-icon-navigation-stroke{
		stroke:#000000!important;
		fill:#000000!important;
	}
	
}

@media (max-width: 575px){
	.footer-link{
		text-align:center;
	}
	.feature-heading{
		text-align:center;
		margin-top:40px;
	}
	.info-text{
		font-size:20px;
	}
	.hero-sub{
		font-size:28px;
	}
	.hero-header{
		font-size:60px;
		line-height:60px;
	}
	.feature-heading-md{
	}
	.menu-icon-stroke{
		stroke:var(--swatch-var-4234)!important;
		fill:var(--swatch-var-4234)!important;
	}
	.heading-border{
		font-size:28px;
	}
	.custom-card{
		padding:15px 15px 15px 15px;
	}
	.mob-fill{
		min-width:100%;
	}
	.page-heading{
		font-size:40px;
	}
	.navbar-logo{
		font-size:18px;
	}
	.blocs-card-width{
		width:100%;
		height:225px;
	}
	.hero-top-fade{
	}
	.list-item{
		font-size:10px;
		margin-bottom:0px;
	}
	.image-padding{
		margin-top:15px;
	}
	.paragraph-text{
		font-size:10px;
		text-align:center;
	}
	.divider-background-color{
		margin-bottom:15px;
	}
	.design-text{
		font-size:15px;
	}
	.design{
	}
	.container-div-min-height{
		min-height:100px;
		height:250px;
		margin-top:0px;
		margin-bottom:25px;
	}
	.project-name-text{
		font-size:12px;
		text-align:center;
	}
	.client-name{
		text-align:center;
		font-size:10px;
	}
	.project-description{
		text-align:center;
		font-size:9px;
	}
	.clien{
	}
	.title-text{
		font-size:20px;
		text-align:center;
	}
	.contact-text{
		font-size:10px;
	}
	.svg-icon-fill{
		width:15px!important;
	}
	.footer-title{
		font-size:16px;
	}
	.image-size{
	}
	.submit-button{
	}
	.recapture-size{
		max-width:275px;
		width:250px;
		padding-left:15px;
	}
	.p-style{
		font-size:10px;
	}
	.h6-style{
		font-size:10px;
	}
	.form-label-style{
		font-size:11px;
	}
	.menu-block-height{
		padding-bottom:-52px;
	}
	.navbar-brand img{
		width:80px;
		height:80px;
	}
	.img-style{
		height:150px;
	}
	.menu-icon-bloc-2-stroke{
		stroke:var(--swatch-var-1523)!important;
		fill:var(--swatch-var-1523)!important;
	}
	.h6-bloc-3-style{
		font-size:10px;
	}
	.recaptcha-css{
	}
	.column-width{
	}
	
}

